| GET | /RestApi/markup/keys/{StrategyKey} |
|---|
import Foundation
import ServiceStack
public class PageKeyRequest : Codable
{
public var strategyKey:String
required public init(){}
}
public class TemplateKeyResponse : Codable
{
public var keys:[String] = []
required public init(){}
}
To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/markup/keys/{StrategyKey} HTTP/1.1
Host: www.asg.com.au
Accept: text/jsonl
HTTP/1.1 200 OK
Content-Type: text/jsonl
Content-Length: length
{Unable to show example output for type 'TemplateKeyResponse' using the custom 'other' filter}No parameterless constructor defined for this object.